import position from "./position";
it("renders", function () {
  expect(position({})).toBe("");
});
it("renders relative position", function () {
  expect(position({
    position: "relative"
  })).toBe("position: relative;");
});
it("renders position invalid", function () {
  expect(position({
    position: "invalid"
  })).toBe("");
});